/* Normalize CSS - Don't edit */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:0.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace, monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace, monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type="button"],[type="reset"],[type="submit"],button{-webkit-appearance:button}[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:0.35em 0.75em 0.625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}

/* BASE STYLES */
@font-face {
    font-family: 'Circular';
    src: local('Circular'), local('Circular Std'), local('CircularXX-Regular'), local('circular-book'),
      url('../webfont/circular-book.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular";
    src: local("Circular"), local("Circular Std"), local("CircularXX-Medium"), local("circular-medium"),
        url("../webfont/circular-medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular';
    src: local('Circular'), local('Circular Std'), local('CircularXX-Bold'), local('circular-bold'),
        url('../webfont/circular-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-font-smoothing: antialiased;
    box-sizing: border-box;
}

:root {
    --white: #ffffff;
    --brand-pomegranate: #f04f24;
    --brand-violet: #944f9f;
    --brand-cerulean: #409cd6;
    --brand-lime: #84c241;
    --brand-yellow: #fac912;
    --brand-orange: #f47621;
    --gray-50: #f9fafb;
    --gray-100: #f3f4f6;
    --gray-200: #e5e7eb;
    --gray-300: #d1d5db;
    --gray-400: #9ca3af;
    --gray-500: #6b7280;
    --gray-600: #4b5563;
    --gray-700: #374151;
    --gray-800: #1f2937;
    --gray-900: #111827;
    --gray-950: #030712;
    --border-color: var(--gray-200);
    --heading-color: var(--gray-950);
    --body-color: var(--gray-700);
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
    scroll-behavior: smooth;
}

body {
    font-family: Circular, ui-sans-serif, system-ui, sans-serif,
      Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1rem;
    line-height: 1.4;
    color: var(--body-color);
    background-color: var(--white);
    padding: 0;
    margin: 0;
    height: 100%;
}

body.nav-open {
    overflow: hidden;
}

hr {
  border: 0;
  border-top: 1px solid var(--border-color);
  margin: 1rem 0;
}

ul, ol {
    list-style-position: inside;
    padding: 0;
    margin: 0;
}

ul.color-list li, ol.color-list li {
    list-style-type: none;
    display: flex;
    gap: 0.5rem;
    margin-bottom: 0.75rem;
}

ul.color-list li::before, ol.color-list li::before {
    content: '';
    display: block;
    width: 1rem;
    height: 1rem;
    margin-top: 0.25rem;
    flex-shrink: 0;
}


ul.color-list li:nth-child(6n+1)::before, ol.color-list li:nth-child(6n+1)::before {
    background-color: var(--brand-pomegranate);
}
ul.color-list li:nth-child(6n+2)::before, ol.color-list li:nth-child(6n+2)::before {
    background-color: var(--brand-violet);
}
ul.color-list li:nth-child(6n+3)::before, ol.color-list li:nth-child(6n+3)::before {
    background-color: var(--brand-cerulean);
}
ul.color-list li:nth-child(6n+4)::before, ol.color-list li:nth-child(6n+4)::before {
    background-color: var(--brand-lime);
}
ul.color-list li:nth-child(6n+5)::before, ol.color-list li:nth-child(6n+5)::before {
    background-color: var(--brand-yellow);
}
ul.color-list li:nth-child(6n)::before, ol.color-list li:nth-child(6n)::before {
    background-color: var(--brand-orange);
}

a {
    font-weight: 500;
    transition: all 0.2s ease-in-out;
    color: var(--brand-pomegranate);
    text-decoration: underline;
}
a:hover {
    opacity: 0.8;
    text-decoration: none;
}

a.button {
    display: inline-block;
    padding: 0.75rem 1.5rem;
    background-color: var(--gray-900);
    border: 1px solid var(--gray-900);
    color: var(--white);
    font-size: 1.125rem;
    text-decoration: none;
    text-align: center;
}

a.button-secondary {
    display: inline-block;
    padding: 0.75rem 1.5rem;
    background-color: var(--white);
    border: 1px solid var(--gray-900);
    color: var(--gray-900);
    font-size: 1.125rem;
    text-decoration: none;
    text-align: center;
}
a.button-secondary :hover {
    opacity: 0.64;
}

img, video {
    max-width: 100%;
    height: auto;
}

audio, canvas, embed, iframe, img, object, svg, video {
    display: block;
    vertical-align: middle;
}

/* TYPOGRAPHY */
p {
    margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  margin: 0;
  font-weight: 700;
}

h1, .heading-style-h1 {
    font-size: 3.5rem;
    line-height: 1;
    letter-spacing: -1px;
    margin: 10px 0 20px 0;
}
@media screen and (max-width: 991px) {
    h1, .heading-style-h1 {
        font-size: 3.25rem;
    }
}
@media screen and (max-width: 767px) {
    h1, .heading-style-h1 {
        font-size: 2.5rem;
    }
}

h2, .heading-style-h2 {
    font-size: 3rem;
    line-height: 1.1;
    letter-spacing: -1px;
    margin: 0 0 30px 0;

}
@media screen and (max-width: 991px) {
    h2, .heading-style-h2 {
        font-size: 2.75rem;
    }
}
@media screen and (max-width: 767px) {
    h2, .heading-style-h2 {
        font-size: 2.25rem;
    }
}

h3, .heading-style-h3 {
    font-size: 2.5rem;
    line-height: 1.1;
    letter-spacing: -1px;
}
@media screen and (max-width: 991px) {
    h3, .heading-style-h3 {
        font-size: 2.25rem;
    }
}
@media screen and (max-width: 767px) {
    h3, .heading-style-h3 {
        font-size: 2rem;
    }
}

h4, .heading-style-h4 {
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -1px;
}
@media screen and (max-width: 991px) {
    h4, .heading-style-h4 {
        font-size: 1.75rem;
    }
}
@media screen and (max-width: 767px) {
    h4, .heading-style-h4 {
        font-size: 1.5rem;
    }
}

h5, .heading-style-h5 {
    font-size: 1.5rem;
    line-height: 1.3;
    letter-spacing: -.5px;
}
@media screen and (max-width: 991px) {
    h5, .heading-style-h5 {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 767px) {
    h5, .heading-style-h5 {
        font-size: 1.25rem;
    }
}

h6, .heading-style-h6 {
    font-size: 1.25rem;
    line-height: 1.3;
    letter-spacing: 0;
}
@media screen and (max-width: 991px) {
    h6, .heading-style-h6 {
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 767px) {
    h6, .heading-style-h6 {
        font-size: 1.125rem;
    }
}

.text-size-xlarge {
    font-size: 1.5rem;
}

.text-size-large {
    font-size: 1.25rem;
}

.text-size-medium {
    font-size: 1.125rem;
}

.text-size-regular {
    font-size: 1rem;
}

.text-size-small {
    font-size: 0.875rem;
}

.text-size-tiny {
    font-size: 0.75rem;
}

.text-weight-bold {
  font-weight: 700;
}

.text-weight-medium {
  font-weight: 500;
}

.text-weight-normal {
  font-weight: 400;
}

.text-style-italic {
    font-style: italic;
}

.text-style-strikethrough {
    text-decoration: line-through;
}

.text-style-allcaps {
    text-transform: uppercase;
}

.text-style-3lines {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.text-style-2lines {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.text-style-muted {
    opacity: .80;
}

.text-style-tagline {
    color: var(--brand-pomegranate);
    letter-spacing: 1px;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    font-size: .75rem;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
}

.text-align-left {
    text-align: left;
}

.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: right;
}

.text-align-justify {
    text-align: justify;
}

/* HELPER CLASSES */
.text-color-white {
    color: var(--white);
}

.text-color-gray-950 {
    color: var(--gray-950);
}

.text-color-gray-900 {
    color: var(--gray-900);
}

.text-color-gray-800 {
    color: var(--gray-800);
}

.text-color-gray-700 {
    color: var(--gray-700);
}

.text-color-gray-600 {
    color: var(--gray-600);
}

.text-color-gray-500 {
    color: var(--gray-500);
}

.text-color-gray-400 {
    color: var(--gray-400);
}

.text-color-gray-300 {
    color: var(--gray-300);
}

.text-color-gray-200 {
    color: var(--gray-200);
}

.text-color-gray-100 {
    color: var(--gray-100);
}

.text-color-gray-50 {
    color: var(--gray-50);
}

.text-color-brand-pomegranate {
    color: var(--brand-pomegranate);
}

.text-color-brand-violet {
    color: var(--brand-violet);
}

.text-color-brand-cerulean {
    color: var(--brand-cerulean);
}

.text-color-brand-lime {
    color: var(--brand-lime);
}

.text-color-brand-yellow {
    color: var(--brand-yellow);
}

.text-color-brand-orange {
    color: var(--brand-orange);
}

.text-color-brand-lime {
    color: var(--brand-lime);
}

.text-color-brand-yellow {
    color: var(--brand-yellow);
}

.text-color-brand-orange {
    color: var(--brand-orange);
}

.my-1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.my-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.my-3 {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.my-4 {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.mt-0 {
    margin-top: 0;
}

.mt-0-5 {
    margin-top: 0.5rem;
}

.mb-0-5 {
    margin-bottom: 0.5rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mt-1 {
    margin-top: 1rem;
}

.mt-2 {
    margin-top: 2rem;
}

.mt-3 {
    margin-top: 3rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.button-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.red {
    background-color: #E54F24;
    color: #fff;
    padding: 20px;
}

.purple {
    background-color: #894F94;
    color: #fff;
    padding: 20px;
}

.blue {
    background-color: #3D91CC;
    color: #fff;
    padding: 20px;
}

.green {
    background-color: #80B641;
    color: #fff;
    padding: 20px;
}

.yellow {
    background-color: #F0BE0F;
    color: #fff;
    padding: 20px;
}

.orange {
    background-color: #E97521;
    color: #fff;
    padding: 20px;
}

.white {
    color: #fff;
}





@media (min-width: 991px) {
    .button-wrapper {
        flex-direction: row;
    }
}

/* LAYOUT ELEMENTS */
.page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    width: 100%;
    align-items: flex-start;
}
@media (min-width: 991px) {
    .page-wrapper {
        flex-direction: row;
    }
}

.sidebar-wrapper {
    width: 100%;
    padding: 1.5rem;
    position: sticky;
    top: 0;
    left: 0;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    z-index: 20;
    background-color: var(--white);
}
@media (min-width: 991px) {
    .sidebar-wrapper {
        height: 100vh;
        max-width: 20%;
    }
}

.sidebar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1.5rem;
}

@media (max-width: 991px) {
    .logo {
        max-width: 12rem;
    }
}

nav {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.5rem;
    width: 100%;
    height: 100%;
}

.mobile-menu-toggle {
    display: flex;
    align-items: center;
    padding: 0;
    cursor: pointer;
    gap: 0.5rem;
    background-color: var(--white);
    border: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: var(--gray-900);
    font-size: 1.125rem;
    text-decoration: none;
    position: absolute;
    height: 2rem;
    right: 1.5rem;
}
.mobile-menu-toggle:hover {
    opacity: 0.64;
}
@media (min-width: 991px) {
    .mobile-menu-toggle {
        display: none;
    }
    .mobile-menu-toggle-checkbox {
        display: none;
    }
}

@media (max-width: 991px) {
    nav {
        background-color: var(--white);
        position: fixed;
        top: 70px;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: calc(100vh - 70px);
        z-index: 1000;
        display: flex;
        padding: 0 1.5rem 1.5rem 1.5rem;
        flex-direction: column;
        justify-content: space-between;
    }
    #menuToggle {
        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle .mobile-menu-toggle-checkbox {
        display: none;
        cursor: pointer;
        z-index: 2;
        position: absolute;
        width: 100px;
        height: 2rem;
        right: 1.5rem;
        opacity: 0;
    }

    #menu {
        position: absolute;
        margin: 0;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.35s cubic-bezier(0.77,0.2,0.05,1.0);
    }

#menu:target,
    #menuToggle .mobile-menu-toggle-checkbox:checked ~ #menu {
        transform: none;
        display:flex;
    }
}
nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
nav ul a {
    text-decoration: none;
    color: var(--gray-600);
    font-weight: 400;
    font-size: 1.125rem;
}

nav ul a:hover {
    color: var(--gray-950);
    text-decoration: underline;
}
nav ul a.active {
    color: var(--gray-950);
    text-decoration: underline;
}

.nav-footer {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    color: var(--gray-600);
    font-weight: 400;
}

.nav-footer a {
    color: var(--gray-600);
    text-decoration: none;
}
.nav-footer a:hover {
    color: var(--gray-950);
    text-decoration: underline;
}

.main-wrapper {
    flex: 1;
    padding: 1.5rem;
    width: 100%;
    max-width: 100rem;
}
@media (max-width: 991px) {
    .main-wrapper {
        padding-top: 0;
    }
}

.hero-image {
    position: relative;
    z-index: 0;
    display: flex;
}

.hero-content {
    padding: 1.5rem 1.5rem 3rem 0;
    max-width: 70%;
    background-color: var(--white);
    margin-top: -20%;
    position: relative;
    z-index: 10;
}

@media (max-width: 1280px) {
    .hero-content {
        margin-top: 1.5rem;
        padding: 0;
        max-width: 100%;
    }
}

.section-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4rem;
}
@media (max-width: 991px) {
    .section-content {
        flex-direction: column;
        gap: 1.5rem;
    }
    .section-content.reverse {
        flex-direction: column-reverse;
    }
}
.section-image {
    width: 50%;
    flex-shrink: 0;
}
@media (max-width: 991px) {
    .section-image {
        width: 100%;
    }
}

.grid-wrapper {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
}
@media screen and (max-width: 991px) {
    .grid-wrapper {
        flex-direction: column;
    }
}
.grid-wrapper .grid-item {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.overlay-bg-wrapper {
    position: relative;
    padding: 10rem 4rem;
    overflow: hidden;
    color: var(--white);
}
@media screen and (max-width: 991px) {
    .overlay-bg-wrapper {
        padding: 3rem;
    }
    
}


@media screen and (max-width: 768px) {
    .overlay-bg-wrapper {
        padding: 3rem;
    }
    .hero-image-top-1 {
        display:none;
    }
}

.overlay-content {
    position: relative;
    z-index: 10;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
.overlay-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.5);
}
.overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.overlay-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}